








insert into WF_BROWSER_CONFIG(type,clazz,description,titelebel)
values('666','com.api.browser.service.impl.JobBrowserService','聚才林岗位管理',538781);

INSERT INTO WORKFLOW_BROWSERURL
( ID, LABELID, FIELDDBTYPE, BROWSERURL, TABLENAME, COLUMNAME,
  KEYCOLUMNAME, LINKURL, TYPEID, USEABLE, ORDERID )
VALUES
    ( '666', '538781', 'varchar(4000)',
      '/systeminfo/BrowserMain.jsp?url=',
      'jcl_org_job', 'job_name', 'id', '/spa/organization/static/index.html#/main/organization/jobExtend/:id', '8', '1', '0' );

insert into workflow_browserurl_module(browserid,modulecode)values('666','workflow');

--多语言标签需要申请
select * from htmllabelinfo;